Subject: mm2-params

From: Ramesh Gopalaswamy <[email-masked]>
Date: Wed, 12 Apr 1995 15:26:30 -0400 (EDT)

Hi folks
	Could anyone give refs for mm2-parameter updates after 1985?
I have been using mm2-85 force field as provided with Cerius2.
For some of my molecules I get a warning about undefined torsional 
params. I'm attaching that message at the end of this mail.
My guess is the warning has to do with alpha,beta-unsatd carbonyl
system in these molecules. So my question is, any ideas about publications
in which these parameters are updated? If not, is it OK to ignore these
"undefined params" ? How much would these torsional energies contribute
to overall energy. The energies (atleast relative) are important to me
as I need to save low energy conformers of these molecules.
I really do not want to change force fields at this point :(
as I have already made some progress with mm2-85 and plus as these
are small organic molecules (steroids) mm2 is most appropriate, right?
******************************************************************************	
	The warning message from Cerius2 is as follows:
Reading force field from: ./Cerius2-Resources/FORCE-FIELD/untested/mm2_85_1.01

Finished reading force field parameter file.

WARNING: The following force field atom types
have undefined torsions parameters.
     O_3_L        C_3          C_2+         C_3     
     O_3_L        C_3          C_2+         O_2+    
 Torsion terms are missing.
 Quitting energy expression setup.
All terms with missing parameters may be ignored if the 
`ignore undefined terms` toggle is turned on.
See `Open Force Field/Energy Expression/Setup.`

Automatic setup for model ste8 failed
******************************************************************************

Please send your suggestions to me directly. Thanks in advance for your 
help.
Ramesh